# multilogin
My solution to multiple logins test 

# The Problem
Multiple logins
We require the developer to implement a sign­up/sign­in/password­reset workflows solution for 
an application. However, this is not ordinary user workflows. We have some special 
requirements for the the user accounts connected to different roles the account can have. 
